version: 3.8.0
files:
  - url: AdvisionPlayer-3.8.0.AppImage
    sha512: uSfMvJ3pAkW+Qqdk+DuwwMTZjIs64p0RueVMuInXbM20riv5IdxGLTAcfZPtRL37VsOCNkNkcGg54GrgkB2NlQ==
    size: 111927105
    blockMapSize: 118613
path: AdvisionPlayer-3.8.0.AppImage
sha512: uSfMvJ3pAkW+Qqdk+DuwwMTZjIs64p0RueVMuInXbM20riv5IdxGLTAcfZPtRL37VsOCNkNkcGg54GrgkB2NlQ==
releaseDate: '2024-05-24T22:09:57.850Z'
